System Requirements

Gas HCA Tool system requirements

To ensure your system meets the minimum requirements to run Esri’s ArcGIS Pro and ArcGIS Desktop, refer to the following links:

The following sections address the hardware and software requirements for the Gas HCA Tool.

Hardware requirements

Hardware requirements for the Gas HCA Tool are identical to the hardware requirements for Esri’s ArcGIS Pro and ArcGIS Desktop.

For a list of Esris ArcGIS Pro hardware requirements, visit EsriArcGIS Pro hardware requirements page.

For a list of Esris ArcGIS Desktop system requirements, visit EsriArcGIS Desktop system requirements page.

Video/Graphics adapter requirements

To achieve the best video graphics performance from the Gas HCA Tool, refer to the links below for Esri’s video/graphics adapter requirements.

Software requirements

The Gas HCA Tool is built for ArcGIS Pro and ArcGIS Desktop. The Gas HCA Tool requires that you have both ArcGIS Pro 2.4 (or higher) and ArcGIS Desktop 10.6 (or higher) installed on your system prior to proceeding with installation.

For a list of Esris ArcGIS Pro software requirements, visit Esri’s ArcGIS Pro software requirements page.

For a list of Esri’s ArcGIS Desktop software requirements, visit Esri’s ArcGIS Desktop software requirements page

Once you have successfully met the above requirements, you can proceed with the next section of downloading and installing the Gas HCA Tool.